nbproject/*.properties
nbproject/*.mk
build/*
dist/*
nbproject/Makefile-default.mk
nbproject/Makefile-genesis.properties
nbproject/Makefile-impl.mk
nbproject/Makefile-local-default.mk
nbproject/Makefile-variables.mk
nbproject/Package-default.bash
